What are you doing here?

Discussion in 'AMD Graphics Cards' started by Mjas, Jun 6, 2009.

  1. Mjas

    Mjas New Member

    Joined:
    Jun 6, 2009
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    0
    I wanna to install ati propietary driver under my Ubuntu JJ, but i have Ati Radeon x1650PRO.
    And what i see? "Please register to view threads in this forum"!!! Ok, i did it.
    But no! I can't see linux driver forum threads! "Please post smth"...

    Äëÿ íàøèõ - ß ÍÅÃÎÄÓÞ!

    P.S. Sorry for my english.

    Ðóññêèå òóò åñòü? =)))
     
  2. Mjas

    Mjas New Member

    Joined:
    Jun 6, 2009
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    0
  3. MIG-31

    MIG-31 Old time Member.. Staff Member

    Joined:
    Dec 29, 2002
    Messages:
    75,898
    Likes Received:
    2,636
    Trophy Points:
    153
    Re: Îòâåò: What are you doing here?

    It could just be the reason there is not many members on the DH forums that use Linux with ATI cards.

    Secondly as you have registered with DH thats why you can see them. !
     
  4. Mjas

    Mjas New Member

    Joined:
    Jun 6, 2009
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    0
    Îòâåò: What are you doing here?

    arrrrr....
    Who can help me? I want see all topics in that forum, why i can see only 3 (there 151 topics!)?
     
  5. MIG-31

    MIG-31 Old time Member.. Staff Member

    Joined:
    Dec 29, 2002
    Messages:
    75,898
    Likes Received:
    2,636
    Trophy Points:
    153
    Re: Îòâåò: What are you doing here?

    I have super Mod status on dh and i see no more than what you see now..

    How can any one help out further !
     
  6. Neshi

    Neshi HH's cuddly Blue Bear

    Joined:
    Dec 3, 2005
    Messages:
    5,225
    Likes Received:
    441
    Trophy Points:
    108
    Don't know where you see 151 threads.. all I see are the 3 you mentioned..
     
  7. Cow_160483

    Cow_160483 HH's only cow moooooo...

    Joined:
    Apr 17, 2008
    Messages:
    8,472
    Likes Received:
    1,585
    Trophy Points:
    123
    why dont you tell us what problem you are having and am sure the guys here who know a bit about linux will be glad to help :)
     
  8. Mac Daddy

    Mac Daddy New Member

    Joined:
    Jul 23, 2002
    Messages:
    7,948
    Likes Received:
    109
    Trophy Points:
    0
    The threads you are looking for are dated and can been seen by using the display option box at the bottom left of the forum page. Select "from beginning".

    I am going to move this to that section so if you have any questions or need any help just post the information here. Welcome to DH ;)
     
  9. Al_Vampyre

    Al_Vampyre Well-Known Member

    Joined:
    Jan 28, 2003
    Messages:
    1,512
    Likes Received:
    40
    Trophy Points:
    58
    Welcome to DH - I would suggest that you do a 'sudo apt-get install envyng' then run Envy - it will download and install the latest prop ATI drivers for your card.
     
  10. Mjas

    Mjas New Member

    Joined:
    Jun 6, 2009
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    0
    Îòâåò: What are you doing here?

    Not so easy)
    I downloaded prop drivers from ati's site, ver. 9.3 (at last version 9.(4|5) my card doesn't supported) but this drivers doesn't work with Xserver in Ubuntu 9.04.
    And i already tried to install prop drivers throw Envy - this crash Xserver.
     
  11. DarkFoss

    DarkFoss Active Member

    Joined:
    May 29, 2002
    Messages:
    688
    Likes Received:
    1
    Trophy Points:
    28
    Hi Mjas,
    I just saw this thread. I recommend visiting Phoronix for some possible answers..
    Lot's of experienced linux users there and 2 AMD employee's post there as well.
    Bridgeman and MTippett..

    I don't use Ubuntu so I can't be of any help.
     
  12. Mjas

    Mjas New Member

    Joined:
    Jun 6, 2009
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    0
    Îòâåò: What are you doing here?

    DarkFoss, ubuntu or not ubuntu it's no matter. There is problem in Xorg (1,6). Prop drivers(9,3) doesn't work with this version of xorg. Prop drivers (>9,3) doesn't support my videocard.
    I'll never use ati cards.
    Do you know how to do downgrade xorg?
     

Share This Page

visited